{% extends 'appEco/base.html' %}
{% load staticfiles %}

{% block contenido %}

<div class="container margen_altura">

    <div class="d-flex justify-content-center">
        <h1>Registro de usuario</h1>
    </div>
    

    <form action="" method="POST" >
        <div class="d-flex justify-content-center margen_altura " style="margin-bottom: 100vh;">
            {% csrf_token %}

            <table class="table table-sm d-flex justify-content-center">
                <tr>
                    <td class="font-weight-bold">Run</td>
                    <td>{{ perfil.run }}</td>
                </tr>
                <tr>
                    <td class="font-weight-bold">Nombre</td>
                    <td>{{ form.first_name }}</td>
                </tr>
                <tr>
                    <td class="font-weight-bold">Apellido</td>
                    <td>{{ form.last_name }}</td>
                </tr>
                <tr>
                    <td class="font-weight-bold">Email</td>
                    <td>{{ form.email }}</td>
                </tr>
                <tr>
                    <td class="font-weight-bold">Fecha de Nacimiento</td>
                    <td>{{ perfil.nacimiento }}</td>
                </tr>
                <tr>
                    <td class="font-weight-bold">Teléfono</td>
                    <td>{{ perfil.telefono }}</td>
                </tr>
                <tr>
                    <td class="font-weight-bold">Comuna</td>
                    <td>{{ perfil.comuna }}</td>
                </tr>
                <tr>
                    <td class="font-weight-bold">Región</td>
                    <td>{{ perfil.region }}</td>
                </tr>
                <tr>
                    <td class="font-weight-bold">Nombre de usuario</td>
                    <td>{{ form.username }}</td>
                </tr>
                <tr>
                    <td class="font-weight-bold">Contraseña</td>
                    <td>{{ form.password1 }}</td>
                </tr>
                <tr>
                    <td class="font-weight-bold">Repetir Contraseña</td>
                    <td>{{ form.password2 }}</td>
                </tr>
                <tr>
                    <td></td>
                    <td>
                        <input type="reset" value="Limpiar" class="btn btn-primary">
                        <input type="submit" value="Registrar" class="btn btn-success">
                    </td>
                </tr>
                
            </table>
        </div>

    </form>
</div>



{% endblock %}